# Generated by Django 4.0.6 on 2022-07-27 14:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0010_alter_bet_profilepic_friendlybet'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friendlybet',
            name='date',
            field=models.CharField(blank=True, max_length=255),
        ),
        migrations.AlterField(
            model_name='friendlybet',
            name='description',
            field=models.CharField(blank=True, max_length=255),
        ),
        migrations.AlterField(
            model_name='friendlybet',
            name='email',
            field=models.CharField(blank=True, max_length=255),
        ),
        migrations.AlterField(
            model_name='friendlybet',
            name='price',
            field=models.IntegerField(blank=True),
        ),
    ]
